Bug 162893 - [patch] science/py-scipy Update to version 0.10.0
[patch] science/py-scipy Update to version 0.10.0
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Wen Heping
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-26 13:00 UTC by kta1c10!gereon
Modified: 2011-12-09 08:10 UTC (History)
1 user (show)

See Also:


Attachments
py-scipy.diff (809 bytes, patch)
2011-11-26 13:00 UTC, kta1c10!gereon
no flags Details | Diff
py-scipy.diff (1.73 KB, patch)
2011-12-04 18:57 UTC, llwang
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kta1c10!gereon 2011-11-26 13:00:21 UTC
	Update scipy to version 0.10.0

Fix: Apply the following patch.
Comment 1 Edwin Groothuis freebsd_committer 2011-11-26 13:00:29 UTC
Maintainer of science/py-scipy,

Please note that PR ports/162893 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/162893

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-11-26 13:00:31 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Wen Heping freebsd_committer 2011-11-29 01:33:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 4 llwang 2011-12-04 18:57:52 UTC
Thanks for the report.  Please use the attached patch instead to
include the documentation.

-- llwang
Comment 5 dfilter freebsd_committer 2011-12-09 08:06:00 UTC
wen         2011-12-09 08:05:48 UTC

  FreeBSD ports repository

  Modified files:
    science/py-scipy     Makefile distinfo 
  Log:
  - Update to 0.10.0
  
  PR:             162893
  Submitted by:   Gereon Kaiping <kta1c10!gereon@linta.de>
  Reviewed by:    "Li-Lun Leland Wang" <llwang@infor.org> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.32      +17 -7     ports/science/py-scipy/Makefile
  1.12      +4 -2      ports/science/py-scipy/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Wen Heping freebsd_committer 2011-12-09 08:06:18 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!